FreyaIntro = false
FreyaIntroTrigger = "MyMotherDied"
function OnScriptLoaded(level, obj)
end
function OnUpdate(level, obj)
  if game.Level.GetVariable("RIV_NAR_BoarPickup") == true and FreyaIntro == false then
    FreyaIntro = true
  end
end
function OnUseWorld(level, obj)
end
